<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7303002440-kultura</identifier>
<title>Общее количество объектов культурного наследия Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Министерство искусства и культурной политики Ульяновской области</creator>
<created>20131029</created>
<modified>20160808</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7303002440-kultura/data-20131029T124130-structure-20131029T124130.xml</source>
<created>20131029T124130</created>
<provenance>Общее количество объектов культурного наследия Ульяновской области</provenance>
<valid>20131029</valid>
<structure>20131029T124130</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7303002440-kultura/structure-20131029T124130.xsd</source>
<created>20131029T124130</created>
</structureversion></structure>
<publisher>
<name>Зайкин Игорь Олегович</name>
<phone>8(8422) 73-70-24</phone>
<mbox>zio2001@gmail.com</mbox>
</publisher>
</meta>